﻿body {
}
#Cabecera
{
	height:150px;
	background-color:#0099FF;
	color:White ;
	border:1px dashed #0099FF;
	position :relative ;
	z-index :2;
	box-shadow:0px 0px 10px #000;
	
	
	}
#ContenidoCabecera
{
	width:960px;
	margin:auto;
	
	}
	
#BarraHorizontal
{
 height :40px;
 background-color:#00ccff;
 text-align :center ;
 border-radius:0px 0px 10px 10px;
 box-shadow:0px 0px 10px #000 insert;
	}

	#BarraHorizontal > ul
{
	
	list-style-type :none;
	padding :0;
	margin :0;
	
 	}
	#Col1
{
	
	width :35%;
	float:left; 
	
 	}
#Col2
{
	
	width :70%;
	float:left;
	height: 19px;
}

	#BarraHorizontal li
{
	display :inline-block;
	cursor :pointer;
	padding :5px;
	background-color :#ff9a40 ;
	color:#a64e06 ;
	
		
 	}
	#BarraHorizontal li > a
{

	display :block ;
	color:#a64e06;
	text-decoration :none;
	font-weight :bold ;
	box-shadow: 0px 0px 5px insert;
	
 	}
 	
 	
#Clave
{
	list-style-type :none;
	padding :0;
	margin :50px 0;	
 	}
 	
 	#Presentacion
{
	list-style-type :none;
	padding :0;
	margin :100px 0;
 font-family : 'Microsoft Sans Serif';
 	}

	#MenuContextual
{
	list-style-type :none;
	padding :0;
	margin :50px 0;
 font-family : 'Microsoft Sans Serif';
 box-shadow: 0px 0px 10px #000;
	
 	}
#MenuContextual li 
{
	padding :10px;
	text-align :center ;
	background-color :#0033ff;
	border:1px outset #0033ff;
	box-shadow: 0px 0px 10px insert;
 	}
 	
#ErrorPagina 
{
	padding :10px;
	text-align :center ;
	box-shadow: 0px 0px 10px insert;
	margin :50px 0;
    font-family   : 'Microsoft Sans Serif';
 	} 	
 	
 	#MenuContextual li > a
{
	color:White ;
	text-decoration :none;
	font-weight :bold ;	
 	}

#Logotipo
{
	width :40%;
	float:left; 
	text-align :center;
	margin-top:0px;
		
	}
	
	
#Titulo
{
	width :60%;
	float:left; 
	text-shadow:0px 0px 10px #000;
 	
	}
	#Titulo > h1
{
	margin-top:12px;
 	}
 	#Titulo > h2
{
	margin-bottom:0;
	}
	
#Bajo
{
	width :960px;
    margin:auto;
    background-color :#00ccff;
    overflow :auto;
    border-radius:0px 0px 20px 20px;
    box-shadow:0px 0px 10px #000;
    
	}
	
#ColumnIzq, #ColumnDer
{
	float:left ;
	width :15%;
	min-height :350px;    
		}
#ColumnCentro1
{
	float:left ;
	width :80%;
	min-height :350px;    
	background-color :White ;
    box-shadow:0px 0px 10px #000 insert;
		}
#Columnder1
{
	float:left ;
	width :1%;
	min-height :350px;    
		}
#ColumnCentro
{
	float:left ;
	width :70%;
	min-height :350px;
	background-color :White ;
    box-shadow:0px 0px 10px #000 insert;
	}
#Pie
{

	height :30px;
	clear:both ;
	background-color :#0099FF ;
	color:White ;
	text-align :center ;
	padding-top :5px;
	border-radius:0px 0px 10px 10px;
    box-shadow:0px 0px 10px #000 insert;
	}
	
